[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TestStreamIsBMP

Examines values in the specified stream to determine if it contains a .BMP image.

## Declaration

Source position: graphics.pp line 1987

`function TestStreamIsBMP(`
`const AStream: TStream`
`):Boolean;`

## Arguments

`AStream` |  | TStream instance examined in the routine.

## Function result

True when the stream contains a valid .BMP signature at the required position.